#header {
  width: 100%;
  height: 2.5rem;
  background-color: #ffffff;
  border-bottom: 0.05rem solid #e70012;
  box-sizing: border-box;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 20;
}
#header a.logo {
  float: left;
  width: 2.1rem;
  height: 1.45rem;
  background: url(../images/logo.png) no-repeat;
  background-size: cover;
  margin-left: 0.55rem;
  margin-top: 0.45rem;
}
#header span.btn {
  float: right;
  width: 1.1rem;
  height: 0.825rem;
  margin-top: 0.825rem;
  margin-right: 0.45rem;
  background: url(../images/header_btn.png) no-repeat;
  background-size: cover;
}
#header_loc{
  height: 2.5rem;
}
#banner {
  width: 100%;
  height: 9.175rem;
}
#banner .swiper-wrapper {
  width: 100%;
  height: 9.175rem;
}
#banner .swiper-wrapper .swiper-slide {
  display: block;
  width: 100%;
  height: 9.175rem;
  font-size: 0;
}
#banner .swiper-pagination .swiper-pagination-bullet {
  background-color: #ffffff;
  opacity: 1;
}
#banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #e70012;
}
#itemsbox {
  background-color: #f7f7f7;
}
#itemsbox ul li h3 {
  font-size: 0.75rem;
  text-indent: 0.5rem;
  line-height: 2;
  color: #222222;
}
#itemsbox ul li a {
  display: block;
  font-size: 0;
  height: 3.525rem;
}
#footer {
  margin-top: 0.25rem;
  height: 2rem;
  background-color: #e5e5e5;
}
#footer p {
  text-align: center;
  font-size: 0.625rem;
  color: #333333;
  line-height: 2rem;
}
